Subject: Päring seoses tehisintellekti projektiga
From: "Liina Laanpere" <[email-masked]>
To: "TTJA" <[email-masked]>
Date: Fri, 13 Sep 2024 14:18:39 +0300

Tere!

Tegeleme Eesti Inimõiguste Keskuses hetkel rahvusvahelise projektiga 
REFRAIME, mille raames uurime tehisintellekti mõjusid põhiõigustele. 
Oleksime väga tänulikud, kui saaksite vastata allolevatele küsimustele:

1) Milline on TTJA roll ELi AI määruse rakendamisel?
2) Kas TTJA poole on pöördutud seoses tehisintellekti poolt põhjustatud 
õigusriivetega? Kui jah, kas saaksite juhtumeid lühidalt kirjeldada?

Ette tänades

Liina Laanpere
Eesti Inimõiguste Keskus

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.